@media (min-width: 1525px) and (max-width: 1624px) 
{

	/* Index Page */
	.indexPage #container .btn-lg {padding: 0.5rem 0rem;height: 4.5rem;}
	.indexPage .loginBox input {height: 4.6rem;}
	.indexPage .loginBox .radioLabel {margin-right: 1rem;font-size: 2rem;padding: 1rem 3rem;}

	/* ****************** Page CSS   ******************** */
	.leftSideDivContent {
		width: 30%;
	}

	.centerSideDivContent {
		width: 45%;
	}

	.rightSideDivContent {
		width: 25%;
	}

	.historyLeftDivContent {
		width: 25%;
	}

	.historyRightDivContent {
		width: 75%;
	}





	.centerSideDivContent .cartItemEditDiv {
		display: none;
	}

	.mainCateDivContent .borderRadius {
		height: 74%;
		width: 99.5%;
	}

	.subCateDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}

	.productDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}

	.rightSideDivContent .badgeLable {
		font-size: 1.7rem;
		margin-right: 5px;
	}

	.rightSideDivContent .badge {
		font-size: 1.7rem;
		/* padding: 0.4rem 2rem 0.5rem 1.6rem; */
	}

	.rightSideDivContent .methodRadioLable {
		margin-right: 5px;
		font-size: 2rem;
		height: 3rem;
		width: 18rem;
	}


	/************** Left Side Content SearchBox *********************/
	.centerSideDivContent .searchbox {
		font-size: 17px;
		padding: 2rem 1rem;
	}

	.centerSideDivContent .searchDivContent .cartProAutoContainer ul {
		font-size: 2rem;
	}

	.centerSideDivContent .breadCrumbButton,
	.centerSideDivContent .openCartButton {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	/************** Main-category *** / *** Sub-category *** / *** Product Display ** ************/
	.mainCateDivContent .main-cate,
	.subCateDivContent .sub-cate,
	.productDivContent .productItem {
		width: 14rem;
	}

	.mainCateDivContent .main-cate img,
	.subCateDivContent .sub-cate img,
	.productDivContent .productItem img {
		width: 13.5rem;
		height: 13.5rem;
	}

	.mainCateDivContent .main-cate h2,
	.subCateDivContent .sub-cate h2,
	.productDivContent .product-name {
		max-width: 13.5rem;
		font-size: 1.45rem;
	}

	.productDivContent .productItem .price-tag {
		line-height: 2rem;
		font-size: 1.7rem;
		top: 1.2rem;
	}

	.mainCateDivContent .main-cate .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}

	.productDivContent .productItem .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}


	

	/************ * Sale Cart Div Design ***** ****************/
	.cardDivContent h3 {
		margin-top: 0rem;
		font-size: 2.5rem;
	}

	.cardDivContent .cartDelete {
		padding: 0px 3rem 0rem 1rem;
		font-size: 3rem;
	}

	.cardDivContent .backButton {
		padding: 0.6rem 1rem;
	}

	.cardDivContent .productName {
		font-size: 2rem;
	}

	.cardDivContent .productQuantity {
		font-size: 1.5rem;
	}

	.cardDivContent .productTotal {
		font-size: 1.5rem;
	}

	.cardDivContent .productPrice {
		font-size: 1.5rem;
	}

	.cardDivContent .productDisc {
		font-size: 1.5rem;
	}

	/***************** *** Customer Screen ****** *************/
	.custCalendarContent {
		padding: 0.5rem 1rem;
	}

	.custCalendarContent .backButton {
		padding: 0.6rem 1rem;
	}

	.custCalendarContent input {
		font-size: 2rem;
	}

	.custInfoContent,
	.custSalePayContent,
	.custReturnPayContent {
		height: 25%;
	}

	.custInfoContent .billHeading,
	.custSalePayContent .billHeading,
	.custReturnPayContent .billHeading,
	.creditButtonDiv .billHeading {
		font-size: 1.7rem;
	}

	.creditButtonDiv .payButton {
		font-size: 2.3rem;
		padding: 1.4rem 1.2rem;
		line-height: 1.33;
	}

	.custBreadcrumbDiv .openCustPayHisory {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	.custOrderDivContent .borderRadius {
		height: 72%;
	}

	.custOrderDivContent table th,
	.custOrderDivContent table td {
		font-size: 1.5rem;
	}

	.custOrderDivContent table td i {
		font-size: 2rem;
	}

	/******************** Product Screen *******************/
	.proListDivContent {
		height: 94%;
	}

	.proListDivContent .borderRadius table {
		font-size: 1.7rem;
	}

	.masterProSearchDivContent .searchField {
		font-size: 1.7rem;
		height: 4rem;
	}

	.masterProSearchDivContent .searchButton {
		font-size: 1.7rem;
		height: 4rem;
		padding: 1rem;
	}

	/****************** Modal CSS  ********************/
	.modal-backdrop,
	.modal {
		margin-top: 5rem;
	}

	.modal-dialog .modal-header .close {
		font-size: 4rem;
	}

	.modal-dialog .modal-title {
		font-size: 2rem;
	}

	.modal-dialog .modalText,
	.modal-dialog table {
		font-size: 1.7rem;
	}

	.modal-dialog .divSpanText {
		font-size: 2.5rem;
		line-height: 3rem;
	}

	.modal-dialog input,
	.modal-dialog select,
	.modal-dialog textarea {
		height: 3.6rem;
		font-size: 1.7rem;
	}

	.modal-dialog .btn-primary,
	.modal-dialog .btn-default {
		font-size: 2rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .btn-success,
	.modal-dialog .btn-warning,
	.modal-dialog .btn-danger {
		font-size: 1.7rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .moreButton {
		padding: 1rem;
		font-size: 1.8rem;
		min-width: 25rem;
	}

	.modal-dialog .showHide {
		font-size: 2rem;
		padding: 1.0rem 1.7rem;
	}

	.modal-dialog .printButton {
		font-size: 2.5rem;
		padding: 1rem 1.3rem;
		margin-top: 2rem;
	}

	.modal-dialog .imgQRCode {
		height: 26rem;
	}

	.modal-dialog .imgScan {
		height: 26rem;
		padding-left: 15%;
	}

	.posAboutUsModal,
	.dbSyncModal,
	.customerInfoFormModal {
		width: 40%
	}

	.addPaymentFormModal,
	.moreOptionModal {
		width: 70%
	}

	.InvoiceDetailModal,
	.editProductFormModal {
		width: 80%
	}
}

@media (min-width: 1425px) and (max-width: 1524px) {

	/* Index Page */
	.indexPage #container .btn-lg {padding: 0.5rem 0rem;height: 4.5rem;}
	.indexPage .loginBox input {height: 4.6rem;}
	.indexPage .loginBox .radioLabel {margin-right: 1rem;font-size: 2rem;padding: 1rem 3rem;}

	/* ****************** Page CSS   ******************** */
	.leftSideDivContent {
		width: 30%;
	}

	.centerSideDivContent {
		width: 45%;
	}

	.rightSideDivContent {
		width: 25%;
	}

	.historyLeftDivContent {
		width: 25%;
	}

	.historyRightDivContent {
		width: 75%;
	}



	.centerSideDivContent .cartItemEditDiv {
		display: none;
	}

	.mainCateDivContent .borderRadius {
		height: 74%;
		width: 99.5%;
	}

	.subCateDivContent .borderRadius {
		height: 78%;
		width: 99.5%;
	}

	.productDivContent .borderRadius {
		height: 78%;
		width: 99.5%;
	}


	.rightSideDivContent .badgeLable {
		font-size: 1.7rem;
		margin-right: 5px;
	}

	.rightSideDivContent .badge {
		font-size: 1.7rem;
		/* padding: 0.4rem 2rem 0.5rem 1.6rem; */
	}

	.rightSideDivContent .methodRadioLable {
		margin-right: 5px;
		font-size: 2rem;
		height: 3rem;
		width: 18rem;
	}

	/************** Left Side Content SearchBox *********************/
	.centerSideDivContent .searchbox {
		font-size: 17px;
		font-weight: 400;
		padding: 2rem 1rem;
	}

	.centerSideDivContent .searchDivContent .cartProAutoContainer ul {
		font-size: 2rem;
	}

	.centerSideDivContent .breadCrumbButton,
	.centerSideDivContent .openCartButton {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	/************** Main-category *** / *** Sub-category *** / *** Product Display ** ************/
	.mainCateDivContent .main-cate,
	.subCateDivContent .sub-cate,
	.productDivContent .productItem {
		width: 14rem;
	}

	.mainCateDivContent .main-cate img,
	.subCateDivContent .sub-cate img,
	.productDivContent .productItem img {
		width: 13.5rem;
		height: 13.5rem;
	}

	.mainCateDivContent .main-cate h2,
	.subCateDivContent .sub-cate h2,
	.productDivContent .product-name {
		max-width: 13.5rem;
		font-size: 1.45rem;
	}

	.productDivContent .productItem .price-tag {
		line-height: 2rem;
		font-size: 1.7rem;
		top: 1.2rem;
	}

	.mainCateDivContent .main-cate .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}

	.productDivContent .productItem .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}


	

	/************ * Sale Cart Div Design ***** ****************/
	.cardDivContent h3 {
		margin-top: 0rem;
		font-size: 2.5rem;
	}

	.cardDivContent .cartDelete {
		padding: 0px 3rem 0rem 1rem;
		font-size: 3rem;
	}

	.cardDivContent .backButton {
		padding: 0.6rem 1rem;
	}

	.cardDivContent .productName {
		font-size: 2rem;
	}

	.cardDivContent .productQuantity {
		font-size: 1.5rem;
	}

	.cardDivContent .productTotal {
		font-size: 1.5rem;
	}

	.cardDivContent .productPrice {
		font-size: 1.5rem;
	}

	.cardDivContent .productDisc {
		font-size: 1.5rem;
	}


	/***************** *** Customer Screen ****** *************/
	.custCalendarContent {
		padding: 0.5rem 1rem;
	}

	.custCalendarContent .backButton {
		padding: 0.6rem 1rem;
	}

	.custCalendarContent input {
		font-size: 2rem;
	}

	.custInfoContent,
	.custSalePayContent,
	.custReturnPayContent {
		height: 25%;
	}

	.custInfoContent .billHeading,
	.custSalePayContent .billHeading,
	.custReturnPayContent .billHeading,
	.creditButtonDiv .billHeading {
		font-size: 1.7rem;
	}

	.creditButtonDiv .payButton {
		font-size: 2.3rem;
		padding: 1.4rem 1.2rem;
		line-height: 1.33;
	}

	.custBreadcrumbDiv .openCustPayHisory {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	.custOrderDivContent .borderRadius {
		height: 72%;
	}

	.custOrderDivContent table th,
	.custOrderDivContent table td {
		font-size: 1.5rem;
	}

	.custOrderDivContent table td i {
		font-size: 2rem;
	}

	/******************** Product Screen *******************/
	.proListDivContent {
		height: 94%;
	}

	.proListDivContent .borderRadius table {
		font-size: 1.7rem;
	}

	.masterProSearchDivContent .searchField {
		font-size: 1.7rem;
		height: 4rem;
	}

	.masterProSearchDivContent .searchButton {
		font-size: 1.7rem;
		height: 4rem;
		padding: 1rem;
	}

	/****************** Modal CSS  ********************/
	.modal-backdrop,
	.modal {
		margin-top: 5rem;
	}

	.modal-dialog .modal-header .close {
		font-size: 4rem;
	}

	.modal-dialog .modal-title {
		font-size: 2rem;
	}

	.modal-dialog .modalText,
	.modal-dialog table {
		font-size: 1.7rem;
	}

	.modal-dialog .divSpanText {
		font-size: 2.5rem;
		line-height: 3rem;
	}

	.modal-dialog input,
	.modal-dialog select,
	.modal-dialog textarea {
		height: 3.6rem;
		font-size: 1.7rem;
	}

	.modal-dialog .btn-primary,
	.modal-dialog .btn-default {
		font-size: 2rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .btn-success,
	.modal-dialog .btn-warning,
	.modal-dialog .btn-danger {
		font-size: 1.7rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .moreButton {
		padding: 1rem;
		font-size: 1.8rem;
		min-width: 25rem;
	}

	.modal-dialog .showHide {
		font-size: 2rem;
		padding: 1.0rem 1.7rem;
	}

	.modal-dialog .printButton {
		font-size: 2.5rem;
		padding: 1rem 1.3rem;
		margin-top: 2rem;
	}

	.modal-dialog .imgQRCode {
		height: 26rem;
	}

	.modal-dialog .imgScan {
		height: 26rem;
		padding-left: 15%;
	}

	.posAboutUsModal,
	.dbSyncModal,
	.customerInfoFormModal {
		width: 40%
	}

	.addPaymentFormModal,
	.moreOptionModal {
		width: 70%
	}

	.InvoiceDetailModal,
	.editProductFormModal {
		width: 80%
	}

}

@media (min-width: 1325px) and (max-width: 1424px) 
{

	/* Index Page */
	.indexPage .loginBox input {height: 4.6rem;}
	.indexPage #container .btn-lg {padding: 0.5rem 0rem;height: 4.5rem;}
	.indexPage .loginBox .radioLabel {margin-right: 1rem;font-size: 2rem;padding: 1rem 3rem;}

	/* ****************** Page CSS   ******************** */
	.leftSideDivContent {
		width: 30%;
	}

	.centerSideDivContent {
		width: 45%;
	}

	.rightSideDivContent {
		width: 25%;
	}

	.historyLeftDivContent {
		width: 25%;
	}

	.historyRightDivContent {
		width: 75%;
	}


	.centerSideDivContent .cartItemEditDiv {
		display: none;
	}

	.mainCateDivContent .borderRadius {
		height: 74%;
		width: 99.5%;
	}

	.subCateDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}

	.productDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}


	.rightSideDivContent .badgeLable {
		font-size: 1.7rem;
		margin-right: 5px;
	}

	.rightSideDivContent .badge {
		font-size: 1.7rem;
		/* padding: 0.4rem 2rem 0.5rem 1.6rem; */
	}

	.rightSideDivContent .methodRadioLable {
		margin-right: 5px;
		font-size: 2rem;
		height: 3rem;
		width: 18rem;
	}


	/************** Left Side Content SearchBox *********************/
	.centerSideDivContent .searchbox {
		font-size: 17px;
		font-weight: 400;
		padding: 2rem 1rem;
	}

	.centerSideDivContent .searchDivContent .cartProAutoContainer ul {
		font-size: 2rem;
	}

	.centerSideDivContent .breadCrumbButton,
	.centerSideDivContent .openCartButton {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	/************** Main-category *** / *** Sub-category *** / *** Product Display ** ************/
	.mainCateDivContent .main-cate,
	.subCateDivContent .sub-cate,
	.productDivContent .productItem {
		width: 14rem;
	}

	.mainCateDivContent .main-cate img,
	.subCateDivContent .sub-cate img,
	.productDivContent .productItem img {
		width: 13.5rem;
		height: 13.5rem;
	}

	.mainCateDivContent .main-cate h2,
	.subCateDivContent .sub-cate h2,
	.productDivContent .product-name {
		max-width: 13.5rem;
		font-size: 1.45rem;
	}

	.productDivContent .productItem .price-tag {
		line-height: 2rem;
		font-size: 1.7rem;
		top: 1.2rem;
	}

	.mainCateDivContent .main-cate .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}

	.productDivContent .productItem .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}




	/************ * Sale Cart Div Design ***** ****************/
	.cardDivContent h3 {
		margin-top: 0rem;
		font-size: 2.5rem;
	}

	.cardDivContent .cartDelete {
		padding: 0px 3rem 0rem 1rem;
		font-size: 3rem;
	}

	.cardDivContent .backButton {
		padding: 0.6rem 1rem;
	}

	.cardDivContent .productName {
		font-size: 2rem;
	}

	.cardDivContent .productQuantity {
		font-size: 1.5rem;
	}

	.cardDivContent .productTotal {
		font-size: 1.5rem;
	}

	.cardDivContent .productPrice {
		font-size: 1.5rem;
	}

	.cardDivContent .productDisc {
		font-size: 1.5rem;
	}


	/***************** *** Customer Screen ****** *************/
	.custCalendarContent {
		padding: 0.5rem 1rem;
	}

	.custCalendarContent .backButton {
		padding: 0.6rem 1rem;
	}

	.custCalendarContent input {
		font-size: 2rem;
	}

	.custInfoContent,
	.custSalePayContent,
	.custReturnPayContent {
		height: 25%;
	}

	.custInfoContent .billHeading,
	.custSalePayContent .billHeading,
	.custReturnPayContent .billHeading,
	.creditButtonDiv .billHeading {
		font-size: 1.7rem;
	}

	.creditButtonDiv .payButton {
		font-size: 2.3rem;
		padding: 1.4rem 1.2rem;
		line-height: 1.33;
	}

	.custBreadcrumbDiv .openCustPayHisory {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	.custOrderDivContent .borderRadius {
		height: 72%;
	}

	.custOrderDivContent table th,
	.custOrderDivContent table td {
		font-size: 1.5rem;
	}

	.custOrderDivContent table td i {
		font-size: 2rem;
	}

	/******************** Product Screen *******************/
	.proListDivContent {
		height: 90%;
	}

	.proListDivContent .borderRadius table {
		font-size: 1.7rem;
	}

	.masterProSearchDivContent .searchField {
		font-size: 1.7rem;
		height: 4rem;
	}

	.masterProSearchDivContent .searchButton {
		font-size: 1.7rem;
		height: 4rem;
		padding: 1rem;
	}

	/****************** Modal CSS  ********************/
	.modal-backdrop,
	.modal {
		margin-top: 5rem;
	}

	.modal-dialog .modal-header .close {
		font-size: 4rem;
	}

	.modal-dialog .modal-title {
		font-size: 2rem;
	}

	.modal-dialog .modalText,
	.modal-dialog table {
		font-size: 1.7rem;
	}

	.modal-dialog .divSpanText {
		font-size: 2.5rem;
		line-height: 3rem;
	}

	.modal-dialog input,
	.modal-dialog select,
	.modal-dialog textarea {
		height: 3.6rem;
		font-size: 1.7rem;
	}

	.modal-dialog .btn-primary,
	.modal-dialog .btn-default {
		font-size: 2rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .btn-success,
	.modal-dialog .btn-warning,
	.modal-dialog .btn-danger {
		font-size: 1.7rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .moreButton {
		padding: 1rem;
		font-size: 1.8rem;
		min-width: 25rem;
	}

	.modal-dialog .showHide {
		font-size: 2rem;
		padding: 1.0rem 1.7rem;
	}

	.modal-dialog .radioLabel {
		font-size: 2rem;
		padding: 1.0rem 1.7rem;
		margin-right: 5px;
	}

	.modal-dialog .badgeLable {
		font-size: 1.7rem;
		margin-right: 5px;
	}

	.modal-dialog .badge {
		font-size: 1.7rem;
		padding: 0.4rem 2rem 0.5rem 1.6rem;
	}

	.modal-dialog .printButton {
		font-size: 2.5rem;
		padding: 1rem 1.3rem;
		margin-top: 2rem;
	}

	.modal-dialog .imgQRCode {
		height: 26rem;
	}

	.modal-dialog .imgScan {
		height: 26rem;
		padding-left: 15%;
	}

	.posAboutUsModal,
	.dbSyncModal,
	.customerInfoFormModal {
		width: 40%
	}

	.addPaymentFormModal,
	.StoreHoldSaleModal,
	.moreOptionModal {
		width: 70%
	}

	.InvoiceDetailModal,
	.LedgerReportListModal,
	.EstimatedOrderModal,
	.codOrderListModal,
	.codOrderPaymentModal,
	.addProductFormModal,
	.editProductFormModal {
		width: 80%
	}


}

@media (min-width: 1225px) and (max-width: 1324px) {

	/* Index Page */
	.indexPage #container .btn-lg {padding: 0.5rem 0rem;height: 4.5rem;}
	.indexPage .loginBox input {height: 4.6rem;}
	.indexPage .loginBox .radioLabel {margin-right: 1rem;font-size: 2rem;padding: 1rem 3rem;}

	/* ****************** Page CSS   ******************** */
	.leftSideDivContent {
		width: 30%;
	}

	.centerSideDivContent {
		width: 45%;
	}

	.rightSideDivContent {
		width: 25%;
	}

	.historyLeftDivContent {
		width: 25%;
	}

	.historyRightDivContent {
		width: 75%;
	}



	.centerSideDivContent .cartItemEditDiv {
		display: none;
	}

	.mainCateDivContent .borderRadius {
		height: 74%;
		width: 99.5%;
	}

	.subCateDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}

	.productDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}


	.rightSideDivContent .badgeLable {
		font-size: 1.7rem;
		margin-right: 5px;
	}

	.rightSideDivContent .badge {
		font-size: 1.7rem;
		/* padding: 0.4rem 2rem 0.5rem 1.6rem; */
	}

	.rightSideDivContent .methodRadioLable {
		margin-right: 5px;
		font-size: 2rem;
		height: 3rem;
		width: 18rem;
	}

	.historyLeftDivContent .cardDivContent {
		height: 5%;
		padding: 1rem 0rem 0rem 0rem;
	}

	.historyLeftDivContent .cardDivContent .backButton {
		display: none;
	}

	.historyLeftDivContent .cardDivContent .billHeading {
		font-size: 1.7rem;
	}

	.historyLeftDivContent .cardDivContent .billHeadingAmt {
		font-size: 1.7rem;
	}

	.historyLeftDivContent .billDetailContent {
		height: 5%;
		width: 100%;
		padding: 1rem 0rem;
	}

	.historyLeftDivContent .marqueeDivContent {
		height: 5%;
		width: 100%;
		padding: 1rem;
	}

	.historyRightDivContent .custOrderDivContent .borderRadius {
		height: 88%;
	}

	.historyRightDivContent .custOrderDivContent table th {
		font-size: 11pt;
	}

	.historyRightDivContent .custOrderDivContent table td {
		font-size: 10pt;
	}

	/************** Left Side Content SearchBox *********************/
	.centerSideDivContent .searchbox {
		font-size: 17px;
		padding: 2rem 1rem;
	}

	.centerSideDivContent .searchDivContent .cartProAutoContainer ul {
		font-size: 2rem;
	}

	.centerSideDivContent .breadCrumbButton,
	.centerSideDivContent .openCartButton {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	/************** Main-category *** / *** Sub-category *** / *** Product Display ** ************/
	.mainCateDivContent .main-cate,
	.subCateDivContent .sub-cate,
	.productDivContent .productItem {
		width: 14rem;
	}

	.mainCateDivContent .main-cate img,
	.subCateDivContent .sub-cate img,
	.productDivContent .productItem img {
		width: 13.5rem;
		height: 13.5rem;
	}

	.mainCateDivContent .main-cate h2,
	.subCateDivContent .sub-cate h2,
	.productDivContent .product-name {
		max-width: 13.5rem;
		font-size: 1.45rem;
	}

	.productDivContent .productItem .price-tag {
		line-height: 2rem;
		font-size: 1.7rem;
		top: 1.2rem;
	}

	.mainCateDivContent .main-cate .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}

	.productDivContent .productItem .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}



	
	/************ * Sale Cart Div Design ***** ****************/
	.cardDivContent h3 {
		margin-top: 0rem;
		font-size: 2.5rem;
	}

	.cardDivContent .cartDelete {
		padding: 0px 3rem 0rem 1rem;
		font-size: 3rem;
	}

	.cardDivContent .backButton {
		padding: 0.6rem 1rem;
	}

	.cardDivContent .productName {
		font-size: 2rem;
	}

	.cardDivContent .productQuantity {
		font-size: 1.5rem;
	}

	.cardDivContent .productTotal {
		font-size: 1.5rem;
	}

	.cardDivContent .productPrice {
		font-size: 1.5rem;
	}

	.cardDivContent .productDisc {
		font-size: 1.5rem;
	}


	/******************** Product Screen *******************/
	.proListDivContent {
		height: 94%;
	}

	.proListDivContent .borderRadius table {
		font-size: 1.7rem;
	}

	.masterProSearchDivContent .searchField {
		font-size: 1.7rem;
		height: 4rem;
	}

	.masterProSearchDivContent .searchButton {
		font-size: 1.7rem;
		height: 4rem;
		padding: 1rem;
	}

	/****************** Modal CSS  ********************/
	.modal-backdrop,
	.modal {
		margin-top: 5rem;
	}

	.modal-dialog .modal-header .close {
		font-size: 4rem;
	}

	.modal-dialog .modal-title {
		font-size: 2rem;
	}

	.modal-dialog .modalText,
	.modal-dialog table {
		font-size: 1.7rem;
	}

	.modal-dialog .divSpanText {
		font-size: 2.5rem;
		line-height: 3rem;
	}

	.modal-dialog input,
	.modal-dialog select,
	.modal-dialog textarea {
		height: 3.6rem;
		font-size: 1.7rem;
	}

	.modal-dialog .btn-primary,
	.modal-dialog .btn-default {
		font-size: 2rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .btn-success,
	.modal-dialog .btn-warning,
	.modal-dialog .btn-danger {
		font-size: 1.7rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .moreButton {
		padding: 1rem;
		font-size: 1.8rem;
		min-width: 25rem;
	}

	.modal-dialog .showHide {
		font-size: 2rem;
		padding: 1.0rem 1.7rem;
	}

	.modal-dialog .printButton {
		font-size: 2.5rem;
		padding: 1rem 1.3rem;
		margin-top: 2rem;
	}

	.modal-dialog .imgQRCode {
		height: 26rem;
	}

	.modal-dialog .imgScan {
		height: 26rem;
		padding-left: 15%;
	}

	.posAboutUsModal,
	.dbSyncModal,
	.customerInfoFormModal {
		width: 40%
	}

	.addPaymentFormModal,
	.moreOptionModal {
		width: 70%
	}

	.InvoiceDetailModal,
	.editProductFormModal {
		width: 80%
	}

}

@media (min-width: 1125px) and (max-width: 1224px) {

	/* Index Page */
	.indexPage #container .btn-lg {padding: 0.5rem 0rem;height: 4.5rem;}
	.indexPage .loginBox input {height: 4.6rem;}
	.indexPage .loginBox .radioLabel {margin-right: 1rem;font-size: 2rem;padding: 1rem 3rem;}

	/* ****************** Page CSS   ******************** */
	.leftSideDivContent {
		width: 30%;
	}

	.centerSideDivContent {
		width: 45%;
	}

	.rightSideDivContent {
		width: 25%;
	}

	.historyLeftDivContent {
		width: 25%;
	}

	.historyRightDivContent {
		width: 75%;
	}



	.centerSideDivContent .cartItemEditDiv {
		display: none;
	}

	.mainCateDivContent .borderRadius {
		height: 74%;
		width: 99.5%;
	}

	.subCateDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}

	.productDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}


	.rightSideDivContent .badgeLable {
		font-size: 1.7rem;
		margin-right: 5px;
	}

	.rightSideDivContent .badge {
		font-size: 1.7rem;
		/* padding: 0.4rem 2rem 0.5rem 1.6rem; */
	}

	.rightSideDivContent .methodRadioLable {
		margin-right: 3px;
		font-size: 2rem;
		height: 3rem;
		width: 18rem;
	}


	.historyLeftDivContent .cardDivContent {
		height: 92%;
		padding: 1rem 0rem 0rem 0rem;
	}

	.historyLeftDivContent .cardDivContent .backButton {
		display: none;
	}

	.historyLeftDivContent .cardDivContent .billHeading {
		font-size: 1.7rem;
	}

	.historyLeftDivContent .cardDivContent .billHeadingAmt {
		font-size: 1.7rem;
	}

	.historyLeftDivContent .billDetailContent {
		height: 5%;
		width: 100%;
		padding: 1rem 0rem;
	}

	.historyLeftDivContent .marqueeDivContent {
		height: 5%;
		width: 100%;
		padding: 1rem;
	}

	.historyRightDivContent .custOrderDivContent .borderRadius {
		height: 88%;
	}

	.historyRightDivContent .custOrderDivContent table th {
		font-size: 11pt;
	}

	.historyRightDivContent .custOrderDivContent table td {
		font-size: 10pt;
	}

	/************** Left Side Content SearchBox *********************/
	.centerSideDivContent .searchbox {
		font-size: 17px;
		font-weight: 400;
		padding: 2rem 1rem;
	}

	.centerSideDivContent .searchDivContent .cartProAutoContainer ul {
		font-size: 2rem;
	}

	.centerSideDivContent .breadCrumbButton,
	.centerSideDivContent .openCartButton {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	/************** Main-category *** / *** Sub-category *** / *** Product Display ** ************/
	.mainCateDivContent .main-cate,
	.subCateDivContent .sub-cate,
	.productDivContent .productItem {
		width: 14rem;
	}

	.mainCateDivContent .main-cate img,
	.subCateDivContent .sub-cate img,
	.productDivContent .productItem img {
		width: 13.5rem;
		height: 13.5rem;
	}

	.mainCateDivContent .main-cate h2,
	.subCateDivContent .sub-cate h2,
	.productDivContent .product-name {
		max-width: 13.5rem;
		font-size: 1.45rem;
	}

	.productDivContent .productItem .price-tag {
		line-height: 2rem;
		font-size: 1.7rem;
		top: 1.2rem;
	}

	.mainCateDivContent .main-cate .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}

	.productDivContent .productItem .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}


	

	/************ * Sale Cart Div Design ***** ****************/
	.cardDivContent h3 {
		margin-top: 0rem;
		font-size: 2.5rem;
	}

	.cardDivContent .cartDelete {
		padding: 0px 3rem 0rem 1rem;
		font-size: 3rem;
	}

	.cardDivContent .backButton {
		padding: 0.6rem 1rem;
	}

	.cardDivContent .productName {
		font-size: 2rem;
	}

	.cardDivContent .productQuantity {
		font-size: 1.5rem;
	}

	.cardDivContent .productTotal {
		font-size: 1.5rem;
	}

	.cardDivContent .productPrice {
		font-size: 1.5rem;
	}

	.cardDivContent .productDisc {
		font-size: 1.5rem;
	}

	/******************** Product Screen *******************/
	.proListDivContent {
		height: 94%;
	}

	.proListDivContent .borderRadius table {
		font-size: 1.7rem;
	}

	.masterProSearchDivContent .searchField {
		font-size: 1.7rem;
		height: 4rem;
	}

	.masterProSearchDivContent .searchButton {
		font-size: 1.7rem;
		height: 4rem;
		padding: 1rem;
	}

	/****************** Modal CSS  ********************/
	.modal-backdrop,
	.modal {
		margin-top: 5rem;
	}

	.modal-dialog .modal-header .close {
		font-size: 4rem;
	}

	.modal-dialog .modal-title {
		font-size: 2rem;
	}

	.modal-dialog .modalText,
	.modal-dialog table {
		font-size: 1.7rem;
	}

	.modal-dialog .divSpanText {
		font-size: 2.5rem;
		line-height: 3rem;
	}

	.modal-dialog input,
	.modal-dialog select,
	.modal-dialog textarea {
		height: 3.6rem;
		font-size: 1.7rem;
	}

	.modal-dialog .btn-primary,
	.modal-dialog .btn-default {
		font-size: 2rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .btn-success,
	.modal-dialog .btn-warning,
	.modal-dialog .btn-danger {
		font-size: 1.7rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .moreButton {
		padding: 1rem;
		font-size: 1.8rem;
		min-width: 25rem;
	}

	.modal-dialog .showHide {
		font-size: 2rem;
		padding: 1.0rem 1.7rem;
	}

	.modal-dialog .printButton {
		font-size: 2.5rem;
		padding: 1rem 1.3rem;
		margin-top: 2rem;
	}

	.modal-dialog .imgQRCode {
		height: 26rem;
	}

	.modal-dialog .imgScan {
		height: 26rem;
		padding-left: 15%;
	}

	.posAboutUsModal,
	.dbSyncModal,
	.customerInfoFormModal {
		width: 40%
	}

	.addPaymentFormModal,
	.moreOptionModal {
		width: 70%
	}

	.InvoiceDetailModal,
	.editProductFormModal {
		width: 80%
	}

}

@media (min-width: 1024px) and (max-width: 1124px) {

	/* Index Page */
	.indexPage #container .btn-lg {padding: 0.5rem 0rem;height: 4.5rem;}
	.indexPage .loginBox input {height: 4.6rem;}
	.indexPage .loginBox .radioLabel {margin-right: 1rem;font-size: 2rem;padding: 1rem 3rem;}

	/* ****************** Page CSS   ******************** */
	.leftSideDivContent {
		width: 30%;
	}

	.centerSideDivContent {
		width: 45%;
	}

	.rightSideDivContent {
		width: 25%;
	}

	.historyLeftDivContent {
		width: 25%;
	}

	.historyRightDivContent {
		width: 75%;
	}


	.centerSideDivContent .cartItemEditDiv {
		display: none;
	}

	.mainCateDivContent .borderRadius {
		height: 74%;
		width: 99.5%;
	}

	.subCateDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}

	.productDivContent .borderRadius {
		height: 80%;
		width: 99.5%;
	}

	.rightSideDivContent .badgeLable {
		font-size: 1.7rem;
		margin-right: 5px;
	}

	.rightSideDivContent .badge {
		font-size: 1.7rem;
		/* padding: 0.4rem 2rem 0.5rem 1.6rem; */
	}

	.rightSideDivContent .methodRadioLable {
		margin-right: 5px;
		font-size: 2rem;
		height: 3rem;
		 width: 18rem;
	}


	.historyLeftDivContent .cardDivContent {
		height: 92%;
		padding: 1rem 0rem 0rem 0rem;
	}

	.historyLeftDivContent .cardDivContent .backButton {
		display: none;
	}

	.historyLeftDivContent .cardDivContent .billHeading {
		font-size: 1.7rem;
	}

	.historyLeftDivContent .cardDivContent .billHeadingAmt {
		font-size: 1.7rem;
	}

	.historyLeftDivContent .billDetailContent {
		height: 5%;
		width: 100%;
		padding: 1rem 0rem;
	}

	.historyLeftDivContent .marqueeDivContent {
		height: 5%;
		width: 100%;
		padding: 1rem;
	}

	.historyRightDivContent .custOrderDivContent .borderRadius {
		height: 88%;
	}

	.historyRightDivContent .custOrderDivContent table th {
		font-size: 11pt;
	}

	.historyRightDivContent .custOrderDivContent table td {
		font-size: 10pt;
	}

	/************** Left Side Content SearchBox *********************/
	.centerSideDivContent .searchbox {
		font-size: 17px;
		font-weight: 400;
		padding: 2rem 1rem;
	}

	.centerSideDivContent .searchDivContent .cartProAutoContainer ul {
		font-size: 2rem;
	}

	.centerSideDivContent .breadCrumbButton,
	.centerSideDivContent .openCartButton {
		font-size: 2rem;
		padding: 1.25rem 2rem;
	}

	/************** Main-category *** / *** Sub-category *** / *** Product Display ** ************/
	.mainCateDivContent .main-cate,
	.subCateDivContent .sub-cate,
	.productDivContent .productItem {
		width: 14rem;
	}

	.mainCateDivContent .main-cate img,
	.subCateDivContent .sub-cate img,
	.productDivContent .productItem img {
		width: 13.5rem;
		height: 13.5rem;
	}

	.mainCateDivContent .main-cate h2,
	.subCateDivContent .sub-cate h2,
	.productDivContent .product-name {
		max-width: 13.5rem;
		font-size: 1.45rem;
	}

	.productDivContent .productItem .price-tag {
		line-height: 2rem;
		font-size: 1.7rem;
		top: 1.2rem;
	}

	.mainCateDivContent .main-cate .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}

	.productDivContent .productItem .nameInitialDiv {
		width: 13.5rem;
		height: 13.5rem;
		padding-top: 4.5rem;
	}


	
	/************ * Sale Cart Div Design ***** ****************/
	.cardDivContent h3 {
		margin-top: 0rem;
		font-size: 2.5rem;
	}

	.cardDivContent .cartDelete {
		padding: 0px 3rem 0rem 1rem;
		font-size: 3rem;
	}

	.cardDivContent .backButton {
		padding: 0.6rem 1rem;
	}

	.cardDivContent .productName {
		font-size: 2rem;
	}

	.cardDivContent .productQuantity {
		font-size: 1.5rem;
	}

	.cardDivContent .productTotal {
		font-size: 1.5rem;
	}

	.cardDivContent .productPrice {
		font-size: 1.5rem;
	}

	.cardDivContent .productDisc {
		font-size: 1.5rem;
	}

	/**************** Bill Detail ** *********************/
	.billDetailContent .billHeading,
	.billDetailContent .billHeadingAmt {
		font-size: 1.7rem;
	}

	.billDetailContent .couponHeading {
		font-size: 1.7rem;
	}


	/******************** Product Screen *******************/
	.proListDivContent {
		height: 94%;
	}

	.proListDivContent .borderRadius table {
		font-size: 1.7rem;
	}

	.masterProSearchDivContent .searchField {
		font-size: 1.7rem;
		height: 4rem;
	}

	.masterProSearchDivContent .searchButton {
		font-size: 1.7rem;
		height: 4rem;
		padding: 1rem;
	}

	/****************** Modal CSS  ********************/
	.modal-backdrop,
	.modal {
		margin-top: 5rem;
	}

	.modal-dialog .modal-header .close {
		font-size: 4rem;
	}

	.modal-dialog .modal-title {
		font-size: 2rem;
	}

	.modal-dialog .modalText,
	.modal-dialog table {
		font-size: 1.7rem;
	}

	.modal-dialog .divSpanText {
		font-size: 2.5rem;
		line-height: 3rem;
	}

	.modal-dialog input,
	.modal-dialog select,
	.modal-dialog textarea {
		height: 3.6rem;
		font-size: 1.7rem;
	}

	.modal-dialog .btn-primary,
	.modal-dialog .btn-default {
		font-size: 2rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .btn-success,
	.modal-dialog .btn-warning,
	.modal-dialog .btn-danger {
		font-size: 1.7rem;
		padding: 1rem 1.3rem;
	}

	.modal-dialog .moreButton {
		padding: 1rem;
		font-size: 1.8rem;
		min-width: 25rem;
	}

	.modal-dialog .showHide {
		font-size: 2rem;
		padding: 1.0rem 1.7rem;
	}

	.modal-dialog .printButton {
		font-size: 2.5rem;
		padding: 1rem 1.3rem;
		margin-top: 2rem;
	}

	.modal-dialog .imgQRCode {
		height: 26rem;
	}

	.modal-dialog .imgScan {
		height: 26rem;
		padding-left: 15%;
	}

	.posAboutUsModal,
	.dbSyncModal,
	.customerInfoFormModal {
		width: 40%
	}

	.addPaymentFormModal,
	.moreOptionModal {
		width: 70%
	}

	.InvoiceDetailModal,
	.editProductFormModal {
		width: 80%
	}
}

